eID middleware |

# be::portugal::eid::PTEID_ExCmdNotAllowed Class Reference

Exception class Command Not Allowed (error code = EIDMW_ERR_CMD_NOT_ALLOWED). More...

Inheritance diagram for be::portugal::eid::PTEID_ExCmdNotAllowed:

List of all members.

## Public Member Functions
override void | Dispose ()
| PTEID_ExCmdNotAllowed ()

## Detailed Description

Exception class Command Not Allowed (error code = EIDMW_ERR_CMD_NOT_ALLOWED).

Throw when the command asked is not allowed. Used in :

- PTEID_SmartCard::writeFile()

## Constructor & Destructor Documentation

be::portugal::eid::PTEID_ExCmdNotAllowed::PTEID_ExCmdNotAllowed | ( |  | ) | `[inline]`

## Member Function Documentation

override void be::portugal::eid::PTEID_ExCmdNotAllowed::Dispose | ( |  | ) | `[inline, virtual]`

Reimplemented from be::portugal::eid::PTEID_Exception.